---
group:
  name: '1034637588'
  description: ''
  projects:
  - name: 'fileUpLoad'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ToDoList'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ToDoListServer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'todolist'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'todolistserver'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fileupload'
    description: ''
    mirrorRelease: false
    topic: ''
  